;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;Car Paint Config by Ignacio GC#6450

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Carpaint
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = Spa_Yellow_Pearl
FresnelMax = 0.37
FresnelC = 0.12
FlakesK = 1
BrightnessAdjustment = 1.3
SpecularBase = 0.8, 70
SpecularSun = 0.08, 500
ClearCoatThickness = 0.04

[Material_CarPaint_Solid]
CarPaintMaterial=EXT_Carpaint
CarPaintVersionAware=2
DisableDev = 1

FresnelMax=0.6
FresnelC=0.12
AmbientSpecular=0.001
BrightnessAdjustment=0.5
ClearCoatThickness=0.15
SpecularBase=0.05, 60
SpecularSun=0.2, 1750